unix package

Ian Lynagh igloo at earth.li
Sat Jun 30 13:13:30 EDT 2007

On Sat, Jun 30, 2007 at 08:01:09PM +0300, Esa Ilari Vuokko wrote:
> Indeed.  Also, as Win32 maintainer, I am unsure how far we are supporting
> old Windowses.  When I tentavily asked some people about it, they thought
> we should continue to support old Windows versions.

Our (GHC) plan is not to support Win 9x (and Me?) from 6.8 onwards, as
we don't have machines on which test it or debug problems. I don't think
the installers that we make now install a GHC that works on Win 9x, but
I could be wrong.


More information about the Libraries mailing list